var app = getApp();
var that;
Page({
  data: {},
  onLoad(query) {
    that = this;
    dd.setNavigationBar({ title: "考勤积分" });
    this.getData();
  },
  getData(){
    app.$get("api/ad/info").then((res) => {
      this.setData({
        data:res.data.data
      })
    })
  }
});
